{% if page.jumbotron %}
<div class="jumbotron">
  <h2>{{ page.jumbotron.title }}</h2>
  <p>{{ page.jumbotron.body }}</p>
  {% if page.jumbotron.link %}
    <a class="btn btn-primary" role="button">Learn more</a>
  {% endif %}
</div>
{% endif %}


<div class="page-header">
  <h2>Services & Solutions</h2>
</div>

<ul class="services list-unstyled">
{% for service in page.services %}
<li><h5>{{ service.title }} <small>{{ service.subtitle }}</small></h5></li>
{% endfor %}
</ul>

{% comment %}
<div class="panel-group" id="accordion">
{% for service in page.services %}
  <div class="panel panel-default">
    <div class="panel-heading">
      <h3 class="panel-title">
        <a data-toggle="collapse" data-parent="#accordion" href="#collapse-{{ forloop.index }}">
          <span class="glyphicon glyphicon-chevron-right"></span>
          {{ service.title }}
        </a>
        {% if service.subtitle %}
          <small>{{ service.subtitle }}</small>
        {% endif %}  
      </h3>
    </div>
    <div id="collapse-{{ forloop.index }}" class="panel-collapse collapse{% if forloop.index == 1 %} in{% endif %}">
      <div class="panel-body">
        {% include service.html %}
      </div>
    </div>
  </div>
{% endfor %}
</div>  
{% endcomment %}


<!--div class="text-left">
	<a href="//docs.google.com/spreadsheet/embeddedform?formkey=dG91RWN6ZVVzMnFyX2dKdlU0ckZ0TEE6MQ" class="various fancybox.iframe btn btn-default btn-smx">서비스 의뢰하기</a>
</div-->

